.on-screen-b {
    transition: transform 0.7s, opacity 1s;
}
.on-screen-t {
    transition: transform 0.7s, opacity 1s;
}

.on-screen-r {
    transition: transform 0.9s, opacity 2s;
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }
    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

.topMenu_effect {
    position: relative;
    animation: fadeInDown 0.2s;
}